<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="agr_duty_bar_secret_1_descr">
		<text>Opis sekretu 1</text>
	</string>
	<string id="agr_duty_bar_secret_1_name">
		<text>Sekret 1</text>
	</string>
	<string id="agr_duty_bar_secret_2_descr">
		<text>Opis sekretu 2</text>
	</string>
	<string id="agr_duty_bar_secret_2_name">
		<text>Sekret 2</text>
	</string>
	<string id="agr_duty_bar_secret_3_descr">
		<text>Opis sekretu 3</text>
	</string>
	<string id="agr_duty_bar_secret_3_name">
		<text>Sekret 3</text>
	</string>
	<string id="agr_duty_bar_secret_4_descr">
		<text>Opis sekretu 4</text>
	</string>
	<string id="agr_duty_bar_secret_4_name">
		<text>Sekret 4</text>
	</string>
	<string id="agr_duty_bar_secret_5_descr">
		<text>Opis sekretu 5</text>
	</string>
	<string id="agr_duty_bar_secret_5_name">
		<text>Sekret 5</text>
	</string>
	<string id="agr_duty_trader_secret_1_descr">
		<text>Opis sekretu 6</text>
	</string>
	<string id="agr_duty_trader_secret_1_name">
		<text>Sekret 6</text>
	</string>
	<string id="device_pda_old">
		<text>Stary PDA Świeżaka</text>
	</string>
	<string id="esc_treasure_novice_stalker_descr">
		<text>To są rzeczy, które zachowałem na czarną godzinę. Jeśli kiedyś nadejdzie, przyjdę tu po swój towar.</text>
	</string>
	<string id="esc_treasure_novice_stalker_name">
		<text>Schowek kota</text>
	</string>
	<string id="esc_treasure_weapon_box_descr">
		<text>Broń i amunicja przyda się do walki z wojskiem i bandytami.</text>
	</string>
	<string id="esc_treasure_weapon_box_name">
		<text>Sejf z bronią i amunicją</text>
	</string>
	<string id="st_agr_map_animals">
		<text>PDA z mapą migracji</text>
	</string>
	<string id="st_agr_map_animals_descr">
		<text>Na mapie migracji zaznaczono miejsca występowania rzadkich gatunków potworów do wykorzystania w celach badawczych.</text>
	</string>
	<string id="st_agr_mechanic_pda">
		<text>PDA z danymi o ulepszeniach broni</text>
	</string>
	<string id="st_agr_mechanic_pda_descr">
		<text>Elektroniczne wykresy ułatwiające ulepszanie broni.</text>
	</string>
	<string id="st_agr_pda_for_secret_trader">
		<text>PDA z cennymi danymi</text>
	</string>
	<string id="st_agr_pda_for_secret_trader_descr">
		<text>Brak danych.</text>
	</string>
	<string id="st_device_pda_fang">
		<text>PDA Kła</text>
	</string>
	<string id="st_device_pda_fang_descr">
		<text>PDA Kła</text>
	</string>
	<string id="st_device_pda_lost_squard_descr">
		<text>Poufne informacje o działaniach wojska w magazynach.</text>
	</string>
	<string id="st_device_pda_lost_squard_fang">
		<text>PDA dowódcy grupy stalkerów</text>
	</string>
	<string id="st_device_pda_military">
		<text>PDA Generała</text>
	</string>
	<string id="st_device_pda_military_descr">
		<text>Ten PDA zawiera tajne dane na temat najbliższych planów działań wojska w Kordonie.</text>
	</string>
	<string id="st_esc_device_pda_driver">
		<text>PDA kumpla kierowcy</text>
	</string>
	<string id="st_esc_device_pda_driver_descr">
		<text>PDA kumpla kierowcy</text>
	</string>
	<string id="st_esc_mechanic_flash_card">
		<text>Informacje o ulepszeniach broni</text>
	</string>
	<string id="st_esc_mechanic_flash_card_descr">
		<text>Informacje o ulepszeniach broni</text>
	</string>
	<string id="st_esc_military_documentation">
		<text>Tajne dane wojskowe</text>
	</string>
	<string id="st_esc_military_documentation_descr">
		<text>Tajne dane.</text>
	</string>
	<string id="st_mil_device_pda_lost_squard">
		<text>PDA dowódcy</text>
	</string>
	<string id="st_mil_device_pda_lost_squard_descr">
		<text>PDA należący do dowódcy grupy stalkerów. Zawiera cenne informacje o planach bandytów związanych z przejęciem magazynów wojskowych.</text>
	</string>
	<string id="st_red_forest_pda_map">
		<text>PDA z mapą Czerwonego Lasu</text>
	</string>
	<string id="st_red_forest_pda_map_descr">
		<text>Na tym PDA umieszczono mapę Czerwonego Lasu, pokazującą obszar anomalii i anomalię przestrzenną. Wygląda na to, że anomalia może przenosić do miejsca zamieszkania Leśnika.</text>
	</string>
	<string id="device_pda_digger_descr">
		<text>Ten PDA zawiera dokumentację techniczną, która może pomóc naukowcom w wykryciu przyczyny pojawienia się nad Jantarem potężnego pola psionicznego.</text>
	</string>
	<string id="device_pda_digger_name">
		<text>PDA zagubionego oddziału</text>
	</string>
	<string id="device_pda_garbage_traitor">
		<text>PDA przemytnika</text>
	</string>
	<string id="device_pda_garbage_traitor_descr">
		<text>PDA przemytnika znaleziony w rzeczach Stringowa.</text>
	</string>
	<string id="device_pda_old_descr">
		<text>Stary PDA znaleziony pod fałszywym dnem skrzynki narzędziowej w obozie Świeżaka.</text>
	</string>
	<string id="flesh_up_a_novice_outfit_name">
		<text>Pendrive z danymi na temat superlekkiej kamizelki kuloodpornej z kevlaru</text>
	</string>
	<string id="flesh_up_ab_pkm_name">
		<text>Pendrive z danymi na temat wyważenia mechanizmu broni maszynowej</text>
	</string>
	<string id="flesh_up_ab_svu_name">
		<text>Pendrive z danymi na temat luf karabinów snajperskich</text>
	</string>
	<string id="flesh_up_abcd_pkm_name">
		<text>Pendrive z danymi na temat modyfikacji systemu odprowadzania gazów w broni maszynowej</text>
	</string>
	<string id="flesh_up_abcd_svu_name">
		<text>Pendrive z danymi na temat elektronicznego stabilizatora do karabinów snajperskich</text>
	</string>
	<string id="flesh_up_ac_ak74u_name">
		<text>Pendrive z danymi na temat wyważenia mechanizmu</text>
	</string>
	<string id="flesh_up_ac_desert_eagle_name">
		<text>Pendrive z danymi na temat hamulca wylotowego do pistoletu</text>
	</string>
	<string id="flesh_up_ac_mp5_name">
		<text>Pendrive z danymi na temat hamulca wylotowego do pistoletu maszynowego</text>
	</string>
	<string id="flesh_up_ac_spas12_name">
		<text>Pendrive z danymi na temat mechanizmów pneumatycznych do strzelb bojowych</text>
	</string>
	<string id="flesh_up_ac_wincheaster1300_name">
		<text>Pendrive z danymi na temat mechanizmów pneumatycznych do strzelb</text>
	</string>
	<string id="flesh_up_aceg_scientific_outfit_name">
		<text>Pendrive z danymi na temat wzmocnionej wojskowej kamizelki kuloodpornej</text>
	</string>
	<string id="flesh_up_bd_desert_eagle_name">
		<text>Pendrive z danymi na temat modyfikacji lufy pistoletu</text>
	</string>
	<string id="flesh_up_bd_mp5_name">
		<text>Pendrive z danymi na temat modyfikacji lufy pistoletu maszynowego</text>
	</string>
	<string id="flesh_up_bd_wincheaster1300_name">
		<text>Pendrive z danymi na temat elektronicznego stabilizatora do strzelb</text>
	</string>
	<string id="flesh_up_bdfh_scientific_outfit_name">
		<text>Pendrive z danymi na temat systemu ochrony psionicznej</text>
	</string>
	<string id="flesh_up_cd_pkm_name">
		<text>Pendrive z danymi na temat hamulca wylotowego do broni maszynowej</text>
	</string>
	<string id="flesh_up_cd_svu_name">
		<text>Pendrive z danymi na temat hamulca wylotowego do karabinu snajperskiego</text>
	</string>
	<string id="flesh_up_fh_scientific_outfit_name">
		<text>Pendrive z danymi na temat aparatu tlenowego o obiegu zamkniętym</text>
	</string>
	<string id="st_device_pda_bloodsucker_desc">
		<text>PDA z rysunkami, które zrozumie tylko geniusz.</text>
	</string>
	<string id="st_device_pda_bloodsucker_name">
		<text>PDA kolegi wujka Jara</text>
	</string>
	<string id="st_device_pda_comendant_desc">
		<text>Osobisty PDA komendanta Lingowa. Zawiera między innymi informacje na temat współpracy z najemnikami.</text>
	</string>
	<string id="st_device_pda_comendant_name">
		<text>PDA Lingowa</text>
	</string>
	<string id="st_device_pda_freedom">
		<text>PDA stalkera "Wolności"</text>
	</string>
	<string id="st_device_pda_freedom_desc">
		<text>PDA członka "Wolności", zawierający nagranie rozmowy pomiędzy napastnikami.</text>
	</string>
	<string id="st_esc_trader_habar_desc">
		<text>Walizka z zamkiem szyfrowym. Niezwykle cenna dla Sidorowicza.</text>
	</string>
	<string id="st_esc_trader_habar_name">
		<text>Zdobycz</text>
	</string>
	<string id="st_pda_descr">
		<text>Brak danych.</text>
	</string>
	<string id="st_pda_name">
		<text>PDA</text>
	</string>
	<string id="st_agr_quest_duty_abakan">
		<text>Karabin szturmowy członka "Powinności"</text>
	</string>
	<string id="st_agr_quest_duty_abakan_descr">
		<text>Na karabinie starannie wymalowano białą farbą jego numer magazynowy, co sugeruje, że broń należy do żołnierza frakcji "Powinność".</text>
	</string>
	<string id="st_agr_quest_duty_case">
		<text>Walizka członka "Powinności"</text>
	</string>
	<string id="st_agr_quest_duty_case_descr">
		<text>Walizka jest zamknięta zamkiem szyfrowym. Dźwięki, jakie wydaje sugerują, że zawiera różne przedmioty. Na jej szczycie zaznaczono markerem sygnał wywoławczy właściciela - członka "Powinności".</text>
	</string>
	<string id="st_agr_quest_duty_secret_pda">
		<text>PDA z tajnymi informacjami</text>
	</string>
	<string id="st_agr_quest_duty_secret_pda_descr">
		<text>Liczne wpisy w tym PDA nie pozostawiają wątpliwości, że należy ono do członka "Powinności". Pozostałe treści są porządnie zaszyfrowane.</text>
	</string>
	<string id="st_agr_quest_wpn_spas12">
		<text>Strzelba "Rozpruwacz"</text>
	</string>
	<string id="st_agr_quest_wpn_spas12_descr">
		<text>Ta broń była najwyraźniej celem brutalnego ataku. Informacje fabryczne na kolbie sugerują, że to część ograniczonej serii wyróżniającej się ulepszoną powłoką oraz przerażającą nazwą: "Rozpruwacz".</text>
	</string>
	<string id="st_esc_quest_akm47">
		<text>Trofiejny AKM-47/2</text>
	</string>
	<string id="st_esc_quest_akm47_descr">
		<text>Stary, zużyty karabin szturmowy ze śladami pazurów na kolbie. Legendarny oręż.</text>
	</string>
	<string id="st_esc_quest_luky_detector">
		<text>Fartowny detektor</text>
	</string>
	<string id="st_esc_quest_luky_detector_descr">
		<text>Stary detektor, do którego przylepiono nalepki z gum balonowych i bananów. Wygląda normalnie i trudno uwierzyć, aby ktoś uznał go za coś wyjątkowego.</text>
	</string>
	<string id="st_esc_quest_magic_vodka">
		<text>"Magiczna" wódka</text>
	</string>
	<string id="st_esc_quest_magic_vodka_descr">
		<text>Mętny płyn o silnej woni alkoholu. Zawiera go zapewne około 80-90%, więc lepiej go nie pić.</text>
	</string>
	<string id="st_esc_quest_spec_medkit">
		<text>Apteczka specjalna NPR-21p</text>
	</string>
	<string id="st_esc_quest_spec_medkit_descr">
		<text>Apteczka opatrzona słowami "Zestaw antyradiacyjny NPR-21p (model testowy)". Na ulotce wymieniono potężną listę nieprzyjemnych efektów ubocznych.</text>
	</string>
	<string id="st_gar_quest_novice_outfit">
		<text>Trwała kurtka skórzana</text>
	</string>
	<string id="st_gar_quest_novice_outfit_descr">
		<text>Wygląda na to, że poprzedni właściciel tej kurtki został rozszarpany przez anomalię, kurtka jednak na tym w żaden sposób nie ucierpiała.</text>
	</string>
	<string id="st_gar_quest_vodka_2">
		<text>Wóda "Kozak 2"</text>
	</string>
	<string id="st_gar_quest_vodka_2_descr">
		<text>Źle przylepiona etykieta i dziwny osad na dnie butelki sugerują, że to wyrób domowy.</text>
	</string>
	<string id="st_gar_quest_wpn_desert_eagle">
		<text>Zmodyfikowana spluwa</text>
	</string>
	<string id="st_gar_quest_wpn_desert_eagle_descr">
		<text>Kawał solidnej broni. Uzdolniony technik znacząco ulepszył jej fabryczne charakterystyki.</text>
	</string>
	<string id="st_gar_quest_wpn_pm">
		<text>Pistolet z inskrypcją</text>
	</string>
	<string id="st_gar_quest_wpn_pm_descr">
		<text>Na uchwycie pistoletu widać inskrypcję. Jest częściowo zatarta, można odczytać z niej następujące fragmenty: "Za z...ługi wykracz... poza wym...i służb...".</text>
	</string>
	<string id="st_gar_quest_wpn_wincheaster1300">
		<text>Bandycki Chasera 13</text>
	</string>
	<string id="st_gar_quest_wpn_wincheaster1300_descr">
		<text>Kilka nacięć na kolbie tej strzelby odpowiada stalkerom, którzy zostali nią zabici.</text>
	</string>
	<string id="st_red_forest_pda_map_2">
		<text>PDA z mapą Czerwonego Lasu</text>
	</string>
	<string id="st_red_forest_pda_map_2_descr">
		<text>PDA zawiera mapę Czerwonego Lasu z oznaczeniami obszarów o silnym promieniowaniu. Ostatni wpis pochodzi z 23:15 i brzmi: "Trzeba było spędzić noc na moście - nie wydostaniemy się teraz z tego lasu".</text>
	</string>
	<string id="st_red_quest_prototipe_device">
		<text>Urządzenie eksperymentalne</text>
	</string>
	<string id="st_red_quest_prototipe_device_descr">
		<text>Urządzenie z licznymi przełącznikami i wskaźnikami. Brakuje instrukcji mogącej ułatwić zrozumienie celu jego istnienia.</text>
	</string>
	<string id="st_red_quest_tank_minigun">
		<text>Czołgowy karabin maszynowy</text>
	</string>
	<string id="st_red_quest_tank_minigun_descr">
		<text>Ten karabin maszynowy jest przeznaczony do montażu na czołgu, ale może być też wykorzystywany w charakterze rkm-u.</text>
	</string>
	<string id="st_val_quest_flash_movies">
		<text>Pendrive z filmami</text>
	</string>
	<string id="st_val_quest_flash_movies_descr">
		<text>Pendrive z najnowszymi filmami; nie obejrzysz ich jednak na PDA ze względu na ich rozdzielczość.</text>
	</string>
	<string id="st_val_quest_guitar_serg">
		<text>Gitara Seregi</text>
	</string>
	<string id="st_val_quest_guitar_serg_descr">
		<text>Na gryfie gitary długopisem zapisano, że była ona darem dla niejakiego Seregi od jego dziewczyny.</text>
	</string>
	<string id="st_val_quest_scope_x8">
		<text>Celownik 8x</text>
	</string>
	<string id="st_val_quest_scope_x8_descr">
		<text>Doskonały celownik ze specjalnym uchwytem montażowym pasującym chyba tylko do karabinu myśliwskiego.</text>
	</string>
	<string id="st_yan_quest_granade">
		<text>Granat pamiątkowy</text>
	</string>
	<string id="st_yan_quest_granade_descr">
		<text>Granat ćwiczebny. Do zawleczki dołączono łańcuszek z breloczkiem w kształcie białego królika.</text>
	</string>
	<string id="st_yan_quest_scarlet_flower">
		<text>Szkarłatny Kwiat</text>
	</string>
	<string id="st_yan_quest_scarlet_flower_descr">
		<text>Tajemniczy artefakt nieznanego pochodzenia. Nie powoduje praktycznie żadnych emisji, działając jedynie w charakterze wabika na kobiety.</text>
	</string>
</string_table>
